SciQLOP - User story #1579

Génération de setup Windows & linux
13/06/2017 02:11 PM - Anonymous

Status: Closed Spent time: 0.00 hour

Priority: Normal

Assignee:

Category:

Target version:

Story points: 3 Module: Initialisation

Description

Subtasks:

Task # 1473: Mock sous linux Closed
Task # 1698: make install sous Linux Closed
Related issues:

Copied from User story #1474: Génération de setup Windows & linux Closed

Copied to User story #1755: Génération de setup Windows & linux In Progress  25/06/2017

History

#1 - 13/06/2017 02:11 PM - Anonymous
- Copied from User story #1474: Génération de setup Windows & linux added

#2 - 13/06/2017 02:11 PM - Anonymous
- Sprint changed from Product backlog to Sprint3
- Position changed from 211 to 5

#3 - 27/06/2017 09:38 AM - Anonymous
- Sprint changed from Sprint3 to Sprint4-livraison-vO0.1

- Position changed from 5 to 1

#4 - 17/07/2017 09:59 AM - Anonymous
- Copied to User story #1755: Génération de setup Windows & linux added
